<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>528696</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>353938</com:RegistrationNumber>
  <com:ApplicationDate>2016-02-10</com:ApplicationDate>
  <com:RegistrationDate>2016-06-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2036-02-10</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">JADROŠ</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny, prospekty, plakáty, letáky, fotografie, pohlednice, samolepky, papírové etikety, reklamní, informační a propagační výrobky z papíru, včetně dekoračních předmětů z papíru, propisky a fixy, obalový materiál z papíru a balicí fólie z plastu, papírové a plastové sáčky a tašky, papírové podložky a tácky pod sklenice</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pohárky a poháry skleněné, sklenice, číše, láhve, poháry keramické, holby keramické, stojany na jídelní lístky, keramické a porcelánové tácky, keramické džbány</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">piva různých druhů a stupňovitostí, světlá i tmavá, sudová i lahvová, piva výčepní, sladová, ležáky a piva přichucovaná, piva speciální, jako piva bylinná a bylinková, zázvorová, ovocná, piva nízkoenergetická a s nízkým obsahem alkoholu, piva nealkoholická, dietetická piva a nápoje (vyjma určených k léčebným účelům), sladina a sladové nápoje míchané a lihuprosté, šumivé nápoje na bázi piva s nízkým obsahem alkoholu nebo piva nealkoholická s obsahem ovocných a/nebo zeleninových šťáv, výtažků a výluhů, případně bylin, nápoje kvašené nealkoholické, nealkoholické nápoje, minerální vody a přípravky na jejich výrobu, přírodní nebo umělé, a to tresti (ne éterické oleje), tablety a prášky, nealkoholické nápoje obsahující kyselinu uhličitou, ovocné a zeleninové šťávy (nápoje), proteinové nápoje, nealkoholické nápoje obsahující vitamíny, multivitamíny a/nebo minerály, nealkoholické nápoje energetické, iontové, izotonické a výživové nápoje (vše nikoliv pro léčebné účely), šerbety jako nápoje, sodovky a stolní vody perlivé i neperlivé, dietní nápoje (ne pro lékařské účely), nealkoholické aperitivy, přípravky nebo příchutě na výrobu nápojů, a to koncentráty a sirupy, tablety a prášky na přípravu šumivých nealkoholických nápojů, nealkoholické nápoje s příchutí ovoce nebo zeleniny, džusy a mošty, pramenité vody, míchané nápoje nealkoholické</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2016-02-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Náměšť na Hané</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Olomouc</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
